#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.9
visibility:           public
id:                   dhall-docs-1.0.9-Fz28z9ZRj3X9vy2Pbi6jDX
key:                  dhall-docs-1.0.9-Fz28z9ZRj3X9vy2Pbi6jDX
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           Gabriel439@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  b9d8cb587be10d362f105792425769d7
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.9-Fz28z9ZRj3X9vy2Pbi6jDX
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-GeQDe3vijLVHKiVu6WlGYv
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptohash-sha256-0.11.102.1-KkXzszKio4S29DghYOXMQv
    dhall-1.41.1-I9VJyYI1QrC92iKg3twmOO directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    lucid-2.11.1-5bthtT1ZsQ4GFXjk8ccfb5
    megaparsec-9.2.1-6wHSEsDu96TI3uP5F47QRe
    mmark-0.0.7.6-JhbHyEVedajKfYzvzam3EX mtl-2.2.2
    optparse-applicative-0.16.1.0-1H44F3cRcyQ29gK6xwf0fE
    path-0.9.2-ApTckc9yeEUL0WN6P8VzBk
    path-io-1.7.0-wfm1Fg0t3e83UAeyRepMN
    prettyprinter-1.7.1-Jwte372z3Pm2SUwtVyPZxC text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

